$color-white: #fff;
$color-black: #000;
$color-black-pearl: #020309;
$color-royal-blue: #4b7bec;
$color-curious-blue: #3498db;
$color-silver-sand: #bdc3c7;
$color-cascade: #95a5a6;
$color-oslo-gray: #7f8c8d;
$color-pickled-bluewood: #34495e;
$color-gray: #8e8e8e;
$color-sea-pink: #efacac;
$color-thunderbird: #f44336;
$color-alto: #d2d2d2;
$color-alabaster: #f7f7f7;
$color-gallery: #eeeeee;
$color-dark-gallery: #f0f0f0;
$color-shadow: rgba(52, 65, 108, 0.25);
$color-christi: #809c13;
